@charset "UTF-8"; 


.unsichtbar {	LEFT: 1px; VISIBILITY: hidden; POSITION: absolute; TOP: 1px;}
.sichtbar {	VISIBILITY: visible;}

.social-icons-wwk{
	float:right;
}

h3.nouppercase, h2.nouppercase {
	text-transform: none;
}

.post-img.picture{
	max-width: 640px;
}

.info {
	max-width:714px
}
.imagemap {
	padding-bottom: 20px;
}

.flash-tools {
	margin-left: 15px; 
}

.highlight.color a, .highlight.color a:visited {
    color: #F3D2B1;
}

#wrapper .versorgung {
	vertical-align: bottom;
}

.tabelle-hg{
	vertical-align: top;
}

.container .wwk_float_right, .container  .wwk_float_right{
	float:right;
}

.wwk_article p:last-of-type {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.featured div div{
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
}

#footer a {
    font-weight: 500;
}

#footer blockquote, #footer .dropcap{
    color: white;
}

.halflings.user input {
  background-position: -168px 0;
}

.inline-bild {
	display:inline;
}

/* Table standard
====================================*/
table.standard-table td.header{
    border: 1px solid #e0e0e0;
	border-right: none;
	background-color: #fafafa;
	text-align: left;
	padding: 10px 15px;
	color: #444;
	vertical-align: top;
	font-size: 14px;
	font-weight: 600;
}

table.standard-table td.header:last-child {
    border-right: 1px solid #E0E0E0;
}

table.standard-table td.header2{
    border: 1px solid #e0e0e0;
	border-right: none;
}

table.standard-table td.header2:last-child {
    border-right: 1px solid #E0E0E0;
}

/* Table borderless
====================================*/
table.borderless-table {
	width: 100%;
	margin-bottom: 15px;
	-webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
}

table.borderless-table td.header{
	text-align: left;
	padding: 10px 15px;
	color: #444;
	vertical-align: top;
	font-size: 14px;
	font-weight: 600;
}

table.borderless-table td {
	padding: 10px 15px;
}

/* Buttons
====================================*/
/*
.mwf-form-wwk ul > li.button.gray input {color: #fff;background: #6c6c6c; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.4);}
*/
/*
.button input,
input[type="button"],
input[type="submit"] {
	padding: 5px 14px 7px 14px;
	display: inline-block;
	border: 0px;
	font-weight: 600;
	outline: none;
	font-size: 13px;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius: 2px;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.2);
	letter-spacing: -0.2px;
}

input[type="button"],
input[type="submit"] {float: left;}

.button i { margin: 0 2px 0 -1px; height: 14px; }
.button i.halflings { margin: 2px 0px 0 -1px; }

.mwf-form ul > li.button.medium input {padding: 9px 18px; font-size: 14px;}

.mwf-form-wwk ul > li.button.gray input {color: #fff;background: #6c6c6c; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.4);}
.mwf-form ul > li.button.gray input:hover {background:#00a552; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.2);}

.mwf-form ul > li.button.light input {color:#fff; background:#00a552; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15);}
.mwf-form ul > li.button.light input:hover {background:#ee7d00; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.2);}

.mwf-form ul > li.button.color input {color:#fff; background:#ee7d00; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15); }
.mwf-form ul > li.button.color input:hover {background:#00a552; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15); }

.mwf-form ul > li.button.color2 input {color:#fff; background:#ee7d00; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15);
	float: right;
	clear: both;
	margin-right: 27%;
	margin-bottom: 25px;
}
.mwf-form ul > li.button.color2 input:hover {background:#00a552; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15); }

.mwf-form ul > li.button.color3 input {color:#fff; background:#ee7d00; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15);
	float: right;
	clear: both;
	margin-right: 19%;
	margin-bottom: 25px;
}
.mwf-form ul > li.button.color3 input:hover {background:#00a552; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15); }

.mwf-form ul > li.button.color3 input h3 {
	color: #fff !important;
	font-size: 17px;
}

.mwf-form ul > li.button.trans1 input {
	color:#fff;
	background-image: url(../icons/trans-black15.png);
	float: right;
	clear: both;
	margin-top: 4%;
	margin-right: 5%;
	margin-bottom: 6px;
}

.mwf-form ul > li.button.trans1 input h2 {
	color: #fff !important;
	font-size: 36px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 38px;
}

.mwf-form ul > li.button.trans1 input p {
	color: #fff !important;
	font-size: 18px;
}

.mwf-form ul > li.button.trans1 input h3 {
	color: #fff;
	background-color: #ee7d00;
}

.mwf-form ul > li.button.trans2 input {
	color:#fff;
	background-image: url(../icons/trans-black15.png);
	clear: both;
	margin-top: 10%;
	margin-bottom: 6px;
	float: left;
	margin-left: 3%;
}

.mwf-form ul > li.button.trans2 input h2 {
	color: #fff !important;
	font-size: 36px;
	font-weight: 800;
	text-transform: uppercase;
	line-height: 38px;
}

.mwf-form ul > li.button.trans2 input p {
	color: #fff !important;
	font-size: 18px;
}

.mwf-form ul > li.button.trans2 input h3 {
	color: #fff;
	background-color: #ee7d00;
}

/* Input Button */
input[type="button"],
input[type="submit"],
input[type="button"]:focus,
input[type="submit"]:focus {
	color:#fff;
	background:#00a552;
	padding: 9px 11px;
	border: none !important;
}

input[type="button"]:hover,
input[type="submit"]:hover { background:#ee7d00; }

.button-disabled input[type="button"],
.button-disabled input[type="submit"],
.button-disabled input[type="button"]:focus,
.button-disabled input[type="submit"]:focus {
	background:#ddd;
}

.button-disabled input[type="button"]:hover,
.button-disabled input[type="submit"]:hover { background:#ddd; }

.cookie-container {
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: gray;
	opacity: 0.9;
	color: white;
	display:none;
	z-index:999;
}

.cookie-container .hinweis-text {
	padding: 10px 90px 10px 20px;
}

.cookie-container .cookie-button {
    display: inline-block;
    border: 2px solid;
    cursor: pointer;
    vertical-align: middle;
    width: 50px;
    padding: 5px;
    text-align: center;
    position: absolute;
    top: 20px;
    right: 10px;
}

.cookie-container .hinweis-text a {
	color: white;
	text-decoration: underline;
	font-weight: 700;
}
